/*HTML4.0 CSS*/

/*Main Menu*/
.mnu-norm{
	font-size:	14pt;
	font-weight:	bold;
	line-height:	110%;
}
.mnu-slct{
	font-size:	14pt;
	font-weight:	bold;
	color:		#c00;
	line-height:	110%;
}
.mnu-menu{
	font-size:	10pt;
	text-align:	right;
}
/*Sub Menu*/
.elm-norm{
	font-size:	14pt;
	font-weight:	bold;
	line-height:	110%;
}
.elm-alpha{
	font-size:	42pt;
	font-weight:	bold;
	color:		#f00;
}
.elm-slct{
	font-size:	14pt;
	font-weight:	bold;
	color:		#c00;
}
/*要素・属性説明*/
.des-norm{
	font-size:	12pt;
	font-weight:	normal;
	color:		#000;
	line-height:	130%;
}
.des-bold{
	font-size:	12pt;
	font-weight:	bold;
	color:		#206420;
}
.des-title{
	font-size:	12pt;
	font-weight:	bold;
	color:		#802020;
}
.des-agent{
	font-size:	12pt;
	font-weight:	bold;
	color:		#000090;
}
.des-noagent	{
	font-size:	12pt;
	color:		#888888;
}
.des-slct{
	font-size:	16pt;
	font-weight:	bold;
	color:		#ff4444;
}
.des-attr{
	font-size:	16pt;
	font-weight:	bold;
	color:		#ff2020;
	line-height:	150%;
}
.des-value{
	font-size:	12pt;
	font-weight:	bold;
	color:		#007070;
}
.des-sample{
	font-size:	10pt;
	font-weight:	normal;
	color:		#444444;
}

/*その他の説明*/
.doc-title{
	font-size:	22pt;
	font-weight:	bold;
	color:		#007070;
}
.doc-attr{
	font-size:	16pt;
	font-weight:	bold;
	color:		#ff4040;
}
.doc-norm{
	font-size:	12pt;
	line-height:	130%;
}
/*一覧*/
.idx-norm{
	font-size:	10pt;
	font-weight:	normal;
	color:		#000000;
}
.idx-bold{
	font-size:	10pt;
	font-weight:	bold;
	color:		#000000;
}
.idx-title{
	font-size:	12pt;
	font-weight:	bold;
	color:		#000000;
	text-align:	center;
}
.idx-mark{
	font-size:	12pt;
	font-weight:	bold;
	color:		#007070;
	text-align:	center;
}
.idx-depre{
	font-size:	12pt;
	font-weight:	bold;
	color:		#ff4040;
	text-align:	center;
}
.idx-subtitle{
	font-size:	14pt;
	font-weight:	bold;
	color:		#ff4444;
}
/*その他*/
.other-sample{
	background-color:#d0d0d0;
	margin:		0;
	border:		1pt none #000;
}
.gnl-cent{
	text-align:	center;
}
